xampp1.7.4出现Zend Optimizer not installed怎样解决?

程更新 发布于 2015/06/06 07:20
阅读 450
收藏 0
各位好!安装shopNC商城成功,但进入前台时出现这个提示,windows系统,xampp是1.7.4,搜索尝试了几个方法,但问题依旧,请教各位如何解决?多谢!
加载中
返回顶部
顶部